td {font-family: Tahoma,Verdana, serif; font-size: 10pt;color:#434343}
a {font-family: Tahoma,Verdana, serif; font-size: 10pt;color:#434343}

A.nata:link {font-family: Tahoma,Verdana, serif; font-size:8pt; color:#707070; text-decoration:none;font-weight:bold}
A.nata:visited {font-family: Tahoma,Verdana, serif; font-family: Tahoma,Verdana,sans-serif; font-size:8pt; color:#707070; text-decoration:none;font-weight:bold}
A.nata:hover {font-family: Tahoma,Verdana,sans-serif; font-size:8pt; color:#005653; text-decoration:none;font-weight:bold}

A.red {font-family: Tahoma,Verdana, serif; font-size:9pt; color:red; text-decoration:none;font-weight:bold}

A.spisok:link {font-family: Tahoma,Verdana, serif; color:black;}
A.spisok:visited {font-family: Tahoma,Verdana, serif; color:black;}
A.spisok:hover {font-family: Tahoma,Verdana, serif; color:red;}

P.nata {font-family: Tahoma,Verdana,sans-serif; font-size:9pt; color:red; text-decoration:none;font-weight:bold}

.small {font-family: Tahoma,Verdana, serif; font-size:8pt;}

.forma {color:#82019B;}

.title {font-family: Tahoma,Verdana, serif; font-size:13pt; color:#005653; text-decoration:none;font-weight:bold}

.title_right_menu {font-family: Tahoma,Verdana, serif; font-size:10pt; color:#005653; text-decoration:none;font-weight:bold}

.title_top {font-family: Tahoma,Verdana, serif; font-size:8pt; color:#005653; text-decoration:none;font-weight:bold}

.other_sites {font-family: Tahoma,Verdana, serif; font-size:8pt; color:white; text-decoration:none;font-weight:bold}

.title_menu {font-family: Tahoma,Verdana, serif; font-size:10pt; color:#007E7A; text-decoration:none;font-weight:bold;line-height: 150%;}

.title_first {font-family: Tahoma,Verdana, serif; font-size:10pt; color:#005653; text-decoration:none;font-weight:bold}

.text1 {font-family: Tahoma,Verdana, serif; font-size:9pt; color:#707070}

.bottom1 {font-family: Tahoma,Verdana, serif; font-size:8pt; color:#888888; text-decoration:none;font-weight:bold}

.bottom2 {font-family: Tahoma,Verdana, serif; font-size:8pt; color:#ffffff; text-decoration:none;}

h3 {font-family: Tahoma,Verdana, serif; font-size:10pt; color:#005653; font-weight:bold}

